Subject: Les Mills Audit
From: Pritish Nandi <[email-masked]>
To: Abhishek Kaushik <[email-masked]>, Anush Saxena <[email-masked]>, Apoorv Joshi <[email-masked]>, Arjun Hurry <[email-masked]>, " Bharat Sharma" <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, "tasuku yamamoto" <[email-masked]>, Mridu Bhatnagar <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Mon, 2 Sep 2019 07:19:12 -0700 (MST)

HI All, 

PFB the Les Mills Tickets audits. Sorry for the delay as I was busy training a new agent. 

25 Aug 

Ticket 	Issue 	Was it handled correctly 	Charlotte Note 	Name of Agent 	Feedback 	Status 	Categorization 	Correct (Y/N) 
2700 	Playback Issue 	NO 	What happened here please? Do we have any details for the customer? 	Tasuku 	Never took details of the customer except username. Should have taken correct email address and club name to check further. We were never able to resolve customers issue 	Closed 	AV 	Correct 
2701 	Barre Class Missing 	Yes 	NA 	Bharat 	NA 	Closed 	Entitlement 	Correct 

26 Aug 

Ticket 	Issue 	Was it handled correctly 	Charlotte Note 	Name of Agent 	Feedback 	Status 	Categorization 	Correct (Y/N) 
2703 	Trainer appointment 	Yes 	NA 	Ahmad 	NA 	Closed 	Invalid 	Correct 

27 Aug 

Ticket 	Issue 	Was it handled correctly 	Charlotte Note 	Name of Agent 	Feedback 	Status 	Categorization 	Correct (Y/N) 
2704 	AV Setup Questions 	Yes 	NA 	AJ 	NA 	Resolved 	AV 	Correct 
2705 	Subscription question 	Yes 	NA 	AJ 	NA 	Closed 	Invalid 	Correct 
2706 	No External Screen Error 	Yes 	NA 	AJ 	NA 	Closed 	AV 	Correct 
2707 	Login Issue 	Yes 	NA 	Anush 	NA 	Resolved 	Login 	Correct 
2708 	Multiple issues 	No 	NA 	Ahmad 	Ahmad - Why did you not push for EDID/Diagram? Also why you have not followed the closure procedure. Please do not send any response for closure without consulting me. I should be the one checking it and sending it. Only send closure if you see my note. 	Resolved 	AV 	Correct 

28 Aug 

Ticket 	Issue 	Was it handled correctly 	Charlotte Note 	Name of Agent 	Feedback 	Status 	Categorization 	Correct (Y/N) 
2709 	Automation 	Yes 	NA 	Pritish 	NA 	Resolved 	AV 	Correct 
2710 	Salesforce 	Yes 	NA 	Pritish 	NA 	Closed 	Invalid 	Correct 
2711 	Playback Issues 	Yes 	NA 	Pritish 	NA 	Waiting 	AV 	Correct 

29 Aug 

Ticket 	Issue 	Was it handled correctly 	Charlotte Note 	Name of Agent 	Feedback 	Status 	Categorization 	Correct (Y/N) 
2712 	App Deleted 	Yes 	NA 	Pritish 	NA 	Resolved 	Login 	Correct 
2713 	Initial Setup 	Yes 	NA 	AJ 	NA 	Resolved 	On Boarding 	Correct 
2714 	Salsforce 	Yes 	NA 	Pritish 	NA 	Closed 	Invalid 	Correct 
2715 	Playback issue 	Yes 	NA 	Apoorv 	NA 	Waiting 	AV 	Correct 
2716 	Login 	Yes 	NA 	Pritish 	NA 	Resolved 	Login 	Correct 

30 Aug 

Ticket 	Issue 	Was it handled correctly 	Charlotte Note 	Name of Agent 	Feedback 	Status 	Categorization 	Correct (Y/N) 
2717 	LMOD 	Yes 	NA 	Pritish 	NA 	Closed 	Invalid 	Correct 
2719 	Login 	Yes 	NA 	Pritish 	NA 	Waiting 	Login 	Correct 
2720 	Scheduler Setup 	Yes 	NA 	Apoorv 	NA 	Resolved 	Scheduler 	Correct 
2721 	No Stuido error 	Yes 	NA 	Pritish 	NA 	Resolved 	Deleted App 	Correct 
2722 	Download Stalled 	Yes 	NA 	Pritish 	NA 	Pending 	Downloads 	Correct 
2723 			Level 1, you MUST check kibana for all issues like this please and document what you find within the ticket. Especially given our low ticket numbers I expect all agents to do a thorough check of the customer data. Thanks 
Messages like this don’t help me. What is kibana saying? 
What does kibana say? This is my day off and I don’t have time to look at all the reports. I’d like a diagnosis from support please 	AJ 	AJ- You never added kibana notes. Never sumerrized what was your analysis. You just sent her the screenshots for her to review and find out. She is a Level 2 and will not be doing a Level 1 Job. This was already discussed multiple times with you and the team that the Kibana notes needs to be added and we have been adding multiple kibana notes and analyzing the pattern if the issue is resolved however still this has been repeated and you can see her comments that how frustrated she is. 	Pending 	AV 	Correct 

31 Aug 

Ticket 	Issue 	Was it handled correctly 	Charlotte Note 	Name of Agent 	Feedback 	Status 	Categorization 	Correct (Y/N) 
2724 	LMOD 	Yes 	NA 	Pritish 	NA 	Waiting 	AV 	Correct 
2725 	Live Background 	Yes 	NA 	Pritish 	NA 	Resolved 	Scheduler 	Correct 
2727 	LMOD 	Yes 	NA 	Maksim 	NA 	Closed 	Invalid 	Correct 
2728 	No External Screen 	Yes 	Thanks good troubleshooting here 	Pritish 	NA 	Resolved 	AV 	Correct 
2729 	Automation 	Yes 	Unfortunately the app is not designed to help with this. They could look at a relay or IP switcher but there's no guarantee this will work. 	AJ 	NA 	Waiting 	AV 	Correct 

1 Sept 

No Tickets 

2 Sep 

Ticket 	Issue 	Was it handled correctly 	Charlotte Note 	Name of Agent 	Feedback 	Status 	Categorization 	Correct (Y/N) 
2730 	Automation Issue 	Yes 	is their AV provider handling this? 	Ahmad 	NA 	Waiting 	AV 	Correct 

Regards, 
Pritish Nandi